Yardım API erişim iznine sahip değilsiniz!

webilebi

Yeni Üye
30 Mar 2018
2
0
28
Opencart siparişlerim kısmında API erişim iznine sahip değilsiniz! hatası alıyorum

API'mi ekliyorum mağazalar kısmından Default seçiyorum olmuyor.
Sipariş güncellenmiyor.
 

webilebi

Yeni Üye
30 Mar 2018
2
0
28
2.3.0.2 sürümünü kullanıyorum
 
Admin

Admin

yilmaz70
Yönetici
13 Mar 2017
205
46
İstanbul
wpyukle.com
2.3.0.2 sürümüne ait Opencart kurulumu hatalı yapıldığından bu hata alınmaktadır.

Çözümü ise sıfırdan 2.3.0.2 sürümünü kurmaktır.

Unutulmaması gereken; vendor klasörü ile composer dosyalarının ana dizine yüklenmesi gerektiğidir.

Kolay gelsin.